<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_self', language 'mk', version '2.8'.
 *
 * @package     enrol_self
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['canntenrol'] = 'Запишувањето е оневозможено или неактивно';
$string['cohortnonmemberinfo'] = 'Само членовите на групата \'{$a}\' можат самостојно да се запишат.';
$string['cohortonly'] = 'Само членовите на групата';
$string['cohortonly_help'] = 'Самозапишувањето може да биде ограничено само на членови на одредена група. Забележете дека промената на оваа поставка нема ефект врз постоечките уписи.';
$string['customwelcomemessage'] = 'Посебна порака за добредојде';
$string['defaultrole'] = 'Стандардна назнака на улога';
$string['defaultrole_desc'] = 'Изберете улога што треба да им биде доделена на корисниците при самозапишување';
$string['enrolenddate'] = 'Краен датум';
$string['enrolenddate_help'] = 'Ако е овозможено, корисниците можат да се запишат само до овој датум.';
$string['enrolenddaterror'] = 'Крајниот датум на пријавувањето не може да е порано од почетниот датум';
$string['enrolme'] = 'Запиши ме';
$string['enrolperiod'] = 'Времетраење на уписот';
$string['enrolperiod_desc'] = 'Стандардно валидно време на уписот. Ако е поставено на нула, времетраењето на уписот стандардно ќе биде неограничено.';
$string['enrolperiod_help'] = 'Времетраење на валиден упис, почнувајќи од моментот кога корисникот ќе се запише самиот. Ако е оневозможено, времетраењето на уписот ќе биде неограничено.';
$string['enrolstartdate'] = 'Почетен датум';
$string['enrolstartdate_help'] = 'Ако е овозможено, корисниците можат да се запишат само од овој датум понатаму.';
$string['expiredaction_help'] = 'Изберете дејство што треба да се изврши кога истекува уписот на корисникот. Ве молиме, имајте на ум дека некои кориснички податоци и поставки се избришани од курсот при отпишувањето.';
$string['expirymessageenrolledbody'] = 'Почитуван {$a->корисник},

Ова е известување дека вашиот упис на курсот \'{$a->course}\' истекува на {$a->timeend}.

Ако ви треба помош, контактирајте со {$a->enroller}.';
$string['expirymessageenrolledsubject'] = 'Известување за истекување на личниот упис';
$string['expirymessageenrollerbody'] = 'Личниот упис на курсот \'{$a->course}\' ќе истече во следните {$a->threshold} за следниве корисници:

{$a->users}

За да го продолжите нивниот упис, одете на {$a->extendurl}';
$string['expirymessageenrollersubject'] = 'Известувања за истек на само-запишувања';
$string['groupkey'] = 'Користете клучеви за групен упис';
$string['groupkey_desc'] = 'Стандардно користете клучеви за групен упис.';
$string['groupkey_help'] = 'Покрај ограничувањето на пристапот до курсот само за оние што го знаат клучот, употребата на клучеви за групен упис значи дека корисниците автоматски се додаваат во групите кога ќе се запишат на курсот.

Забелешка: Клучот за запишување на курсот мора да биде наведен во поставките за личен упис, како и клучевите за групен упис во групните поставки.';
$string['longtimenosee'] = 'Отпиши неактивен корисник по';
$string['longtimenosee_help'] = 'Ако корисниците долго време не пристапиле до курсот, тогаш тие автоматски се отпишуваат. Овој параметар го одредува тој временски рок.';
$string['maxenrolled'] = 'Максимален број на запишани корисници';
$string['maxenrolled_help'] = 'Го одредува максималниот број на корисници што можат самостојно да се запишат. 0 значи без ограничување.';
$string['maxenrolledreached'] = 'Максимално дозволениот број на корисници со личен упис е веќе достигнат.';
$string['messageprovider:expiry_notification'] = 'Известувања за истек на само-запишувања';
$string['newenrols'] = 'Дозволете нови уписи';
$string['newenrols_desc'] = 'Дозволете им на корисниците стандардно да прават лични уписи на нови курсеви.';
$string['newenrols_help'] = 'Оваа поставка одредува дали корисникот може да се запише на овој курс.';
$string['nopassword'] = 'Не е потребен клуч за запишување.';
$string['password'] = 'Клуч за запишување';
$string['password_help'] = 'Клучот за запишување овозможува пристапот до курсот да биде ограничен само на оние што го знаат клучот.

Ако полето остане празно, секој корисник може да се запише на курсот.

Ако е наведен клуч за запишување, секој корисник што ќе се обиде да се запише на курсот ќе треба да го обезбеди клучот. Имајте на ум дека корисникот треба само ЕДНАШ да го обзбеди клучот за запишување, кога ќе се запише на курсот.';
$string['passwordinvalid'] = 'Погрешен уписен клуч. Ве молиме, обидете се повторно';
$string['passwordinvalidhint'] = 'Клучот за запис е погрешен, обидете се повторно<br />
(Мала помош ... започнува на буквата \'{$a}\')';
$string['pluginname'] = 'Само-запишување';
$string['pluginname_desc'] = 'Плагинот за личен упис им овозможува на корисниците да изберат на кои курсеви сакаат да учествуваат. Курсевите може да бидат заштитени со уписен клуч. Внатре, запишувањето се врши преку плагинот за мануелно запишување што треба да биде овозможен на истиот курс.';
$string['requirepassword'] = 'Побарај уписен клуч';
$string['requirepassword_desc'] = 'Побарај уписен клуч за нови курсеви и спречи отстранување на уписниот клуч од постоечките курсеви.';
$string['role'] = 'Стандардна доделена улога';
$string['self:config'] = 'Конфигурирај верзии на личен упис';
$string['self:manage'] = 'Менаџирај запишаните корисници';
$string['self:unenrol'] = 'Отпиши ги корисниците од курсот';
$string['self:unenrolself'] = 'Отпиши се себеси од курсот';
$string['sendcoursewelcomemessage'] = 'Испратете порака за добредојде на курсот';
$string['showhint'] = 'Дај насока';
$string['showhint_desc'] = 'Покажи ја првата буква од клучот за гостински пристап.';
$string['status'] = 'Дозволи постоечки уписи';
$string['status_desc'] = 'Овозможете личен упис на нови курсеви.';
$string['status_help'] = 'Ако е овозможено, а \'Дозволи нови уписи\' е оневозможнео, само корисниците што претходно се запишале можат да пристапат на курсот. Ако е оневозможено, овој начин на личен упис е ефективно оневозможен, бидејќи сите постоечки лични уписи се суспендирани, а новите корисници не можат да направат личен упус.';
$string['unenrol'] = 'Отпиши корисник';
$string['unenrolselfconfirm'] = 'Дали навистина сакате да се отпишете од курсот "{$a}"?';
$string['unenroluser'] = 'Дали навистина сакате да го/ја отпишете "{$a->user}" од курсот "{$a->course}"?';
$string['usepasswordpolicy'] = 'Користете политика за лозинка';
$string['usepasswordpolicy_desc'] = 'Користете стандардна политика за лозинка за уписните клучеви.';
$string['welcometocourse'] = 'Добродојдовте во {$a}';
$string['welcometocoursetext'] = 'Добродојдовте во {$a->coursename}!

Ако досега го немате направено ова, треба да ги дополните Вашите податоци во формуларот за овој курс за да знаеме повеќе за Вас:

{$a->profileurl}';
